kernel(3)

NAME
kernel

SYNOPSIS

#include <kernlut.h>

  Public Attributes
int nk
int power
int nkern
int nker
int bordo
float * kern

Detailed Description

Definition at line 13 of file kernlut.h.

Member Data Documentation

  int kernel::bordo

Definition at line 19 of file kernlut.h.

  float* kernel::kern

Definition at line 20 of file kernlut.h.

  int kernel::nk

Definition at line 15 of file kernlut.h.

  int kernel::nker

Definition at line 18 of file kernlut.h.

  int kernel::nkern

Definition at line 17 of file kernlut.h.

  int kernel::power

Definition at line 16 of file kernlut.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.